@font-face {
    font-family: 'BrisaW00-RegularAlterna';
    src: url('fonts/brisa_alternates_regular-webfont.woff2') format('woff2'),
         url('fonts/brisa_alternates_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

div { font-family:Arial, Helvetica, sans-serif; color:#939598; font-size:14px; }
.textbox, textarea { font-family:Arial, Helvetica, sans-serif; color:#939598; font-size:14px; }
.clear { clear:both; }

a { color:#ff8c00; }
body { background:url(images/background.gif) repeat-x center top; }
strong { font-weight:bold; }
em { font-style:italic; }

h1 { font-family:'BrisaW00-RegularAlterna'; font-size:48px; color:#000; line-height:40px; margin:30px 0; }


#wrapper { width:962px; margin:0 auto; }

#header { height:114px; }
#header .logo { background:url(images/logo.png); width:213px; height:74px; display:block; text-indent:-9999px; float:left; margin-top:23px; }
#header .topnav { float:right; }
#header .topnav img { float:left; margin-left:11px; }

#header #nav { float:right; margin-top:42px; }
#header ul { list-style:none; margin:0; }
#header ul li { float:left; margin-left:25px; position:relative; } 
#header ul li a { font-size:15px; color:#939598; text-decoration:none; font-weight:bold; padding-bottom:15px; }
#header ul li a:hover, #header ul li a.selected { color:#ff8c00;} 


#nav ul.topnav li span { width: 90px; height: 35px; position:absolute; top:0px; z-index:600; display:block;  }
#nav ul.topnav li span.subhover { cursor: pointer; } 
#nav ul.topnav li ul.subnav { width:130px; z-index:301; list-style: none;	position: absolute; margin-left:0!important; left: 0px; top: 26px; background:#fff; padding:0 10px 6px 10px!important; margin:0!important; display: none;}
#nav ul.topnav li ul.subnav li { padding:0; margin-left:0!important; }
#nav ul.topnav li ul.subnav li a { clear:both; width:130px; font-size:13px; color:#000; display:block; padding:6px 0!important; float:none!important; }
#nav ul.topnav li ul.subnav li a:hover { background:none; color:#ff8c00; }
#nav ul.topnav li ul#lastsubnav { left:-70px; }

#footer { margin-top:60px; background:url(images/background-footer.gif) repeat-x center top; height:209px; }
#footer .inner { width:962px; margin:0 auto; position:relative; }
#footer #member_logo { position:absolute; right:0; bottom:-157px; }
#footer .top { text-align:right; padding-top:3px; height:36px; overflow:hidden; }
#footer .top img { margin-left:30px; }
#footer .box { width:130px; margin-right:18px; float:left; margin-top:15px; }
#footer .box h5 { margin-bottom:9px;color:#5f5f60; font-weight:bold; }
#footer .box h5 a { color:#5f5f60; font-weight:bold; text-decoration:none; } 
#footer .box h5 a:hover { color:#ff8c00; } 
#footer .box ul { list-style:none; padding:0; margin:0; }
#footer .box ul li { margin-bottom:4px; }
#footer .box ul li a { font-size:12px; color:#5f5f60; text-decoration:none; }
#footer .box ul li a:hover { color:#ff8c00; }
#footer #box2 { width:100px; }
#footer .first { margin-left:40px; }
#footer #box1 { width:90px; }
#copyright { width:922px; font-size:12px; margin:0 auto; padding:10px 0 10px 40px; }

#banner { background-position:center 3px; background-repeat:no-repeat;  height:383px; padding-top:1px; overflow:hidden;  }
#banner .inner { width:962px; margin:0 auto; position:relative; }
#banner #area1 { width:481px; height:192px; position:absolute; top:0; left:0; display:block; z-index:101; }
#banner #area2 { width:481px; height:192px; position:absolute; top:0; left:481px; display:block; z-index:101; }
#banner #area3 { width:481px; height:192px; position:absolute; top:192px; left:0; display:block; z-index:101; }
#banner #area4 { width:481px; height:192px; position:absolute; top:192px; left:481px; display:block; z-index:101; }
#banner .text { position:absolute; width:382px; height:189px; display:none; z-index:102; } 
#banner #text1 { top:0; left:1px; }
#banner #text2 { top:0; right:0px; }
#banner #text3 { top:193px; left:1px; }
#banner #text4 { top:193px; right:0; }


.body { float:left; width:725px; margin-top:20px; margin-left:40px; line-height:18px; overflow:auto; height:100%; }
.body  p { margin-bottom:20px; }
.body ul { margin:20px 0; padding:0; list-style:none; }
.body ul  li { margin-bottom:4px; background:url(images/bullet.gif) no-repeat left 6px; padding-left:18px; }
.body h2 { font-size:15px; margin-bottom:15px; color:#000; font-weight:bold; }
.sidebar { float:right; position:relative; width:165px; height:500px; }
.sidebar #float { position:absolute; top:29px; }
.sidebar #float .box { width:140px; margin-bottom:34px; text-align:center; }
.sidebar #float a { font-size:18px; display:block; text-decoration:none; } 

.cross { margin-right:40px;position:relative; margin-top:20px; margin-left:40px; line-height:18px;}
.cross  p { margin-bottom:20px; }
.cross ul { margin:20px 0; padding:0; list-style:none; }
.cross ul  li { margin-bottom:4px; background:url(images/bullet.gif) no-repeat left 6px; padding-left:18px; }
.cross h2 { font-size:15px; margin-bottom:15px; color:#000; font-weight:bold; }


.body tr:first-child td { background:#ff8c00; color:#fff; } 
.body td { border:#fff solid 1px; padding:10px; background:#dcddde; color:#6b6b6b; }


/* FAQ Dropdown */
.dropmenu  { width:700px; }
.dropmenu ul { margin:0; padding:0; list-style:none; } 
.dropmenu ul li { margin-bottom:2px; padding:0; background:none;  }
.dropmenu ul li a.head { padding:14px 160px 14px 27px; background:#a7a9ac; display:block;  font-size:15px; line-height:18px; text-decoration:none;  }
.dropmenu ul li .content { background:#dcddde; display:none; padding:14px 27px; color:#6b6b6b; overflow:auto; height:100%; font-size:15px; line-height:20px;  }
.dropmenu ul li a.close { background:url(images/btn-open.gif) #a7a9ac no-repeat 666px 23px; color:#1c1c1c;  }
.dropmenu ul li a.open { background:url(images/btn-close.gif) #ff8c00 no-repeat 666px 23px; color:#fff; } 
.dropmenu ul li .content p { margin-bottom:20px; line-height:18px; }
.dropmenu ul li ul li { margin-bottom:4px; background:url(images/bullet.gif) no-repeat left 6px; padding-left:18px; }

/* Team Dropdown */
.teammenu  { width:700px; }
.teammenu ul { margin:0; padding:0; list-style:none; } 
.teammenu ul li { margin-bottom:4px; padding:0; background:none;  }
.teammenu ul li a.head { padding:0; background:#a7a9ac; display:block; height:38px; font-size:15px; line-height:18px; text-decoration:none;  }
.teammenu ul li .content { background:#dcddde; display:none; padding:14px 20px; color:#6b6b6b; overflow:auto; height:100%; font-size:15px; line-height:20px;  }
.teammenu ul li a.close { background:url(images/btn-open.gif) #a7a9ac no-repeat 666px 10px; color:#1c1c1c;  }
.teammenu ul li a.open { background:url(images/btn-close.gif) #ff8c00 no-repeat 666px 10px; color:#fff; } 
.teammenu ul li a .name { float:left; color:#fff; width:250px; margin:10px 0 0 15px; }
.teammenu ul li a .position { float:left; width:335px; margin-top:10px; font-size:13px; color:#575757; }
.teammenu ul li .content { clear:both; overflow:auto; height:100%; } 
.teammenu ul li .content p { margin-bottom:20px; line-height:18px; }
.teammenu ul li .content .detail { float:left; width:550px;  color:#6b6b6b; }
.teammenu ul li .content a { text-decoration:none; color:#6b6b6b; }
.teammenu ul li .content .vcard { float:right; padding-top:30px; }

/* Director */
#director .item { width:356px; float:left; height:437px; margin-right:12px; position:relative; overflow:auto; }
#director .item  h2 { font-family:'BrisaW00-RegularAlterna'; font-size:36px; font-weight:normal; width:250px; line-height:26px; margin-bottom:0; }
#director .item .pic { position:absolute; top:11px; right:10px; } 
#director .item .head { height:78px; background:#ff8c00; padding:13px 0 0 14px; } 
#director .item .head span { color:#6b6b6b; font-size:12px; width:215px; display:block; }
#director .item .content { padding:25px 14px 0 14px; }
#director .item .title { text-transform:uppercase; font-size:14px; margin-bottom:15px; line-height:18px; width:200px; }
#director .item .desc { font-size:14px; line-height:20px; }
#director .item.last { margin-right:0; }

/* Partner */
#partner { margin:30px auto 0 auto; }
#partner .box { width:267px; text-align:center; height:350px; }
#partner .last { margin-right:0!important; }
#partner .box h2 a { color:#939598; font-size:24px; font-weight:bold; line-height:34px; text-decoration:none; }
#partner .box h2 a:hover { color:#ff8c00; } 
#partner .box h2 a span { font-family:Arial, Helvetica, sans-serif; }
#partner .box .name { color:#000; margin-bottom:0; font-weight:bold; font-size:13px; }
#partner .box .company { color:#000; margin-bottom:0px;font-size:13px; }
#partner .box img { margin-top:10px; }
#partner .col0 { float:left; margin-right:40px; }
#partner .col1 { float:right; }
#partner .circle .position {padding-top:130px; height:426px; width:556px; position:relative; }
#partner .circle { z-index:500; display:none; text-align:center; width:556px; height:556px;   background:url(images/circle.png); overflow:hidden; position:fixed; top:50%; left:50%; margin-left:-278px; margin-top:-278px; }
#partner .circle table {  width:414px; margin:0 auto; } 
#partner .circle table td { color:#000; text-align:center; height:311px; vertical-align:middle; }
#partner .circle #close { display:block; position:absolute; top:514px; left:256px; }
#partner .circle .text { display:none; }

/* Media */
#media .item { margin-bottom:20px; }
#media .item .icon { float:left; margin-right:10px; }
#media .item .info { float:left; width:630px; }
#media .item .info h2 { margin-bottom:4px; }
#media .item .info h2 a { text-decoration:none; font-size:15px;  }

/* Register */
#reg { width:700px; }
#reg h1 { float:left; padding-left:17px; }
#reg .desc { clear:both; padding-bottom:15px; border-bottom:#ccc solid 1px;  margin:0 17px 17px 17px; }
#reg .desc1 { padding-top:20px; border-top:#ccc solid 1px;  margin:25px 17px 0px 17px; }
#reg .desc1 ul { margin-top:5px; }
#reg .center { text-align:center; }
#reg .padding { padding-left:17px; }
#reg .margin { margin-left:17px; }
#reg .print { float:right; margin-right:15px; margin-top:30px; }
#reg #form { clear:both; padding-top:14px; }
#reg #form .row { padding-bottom:20px; overflow:auto; height:100%; }
#reg #form .space { margin-right:41px; }
#reg #form .error { background:#FFDEBE!important; }
#reg #form .col { width:321px; float:left; }
#reg #form .col .textbox { width:294px; }
#reg #form .col span, #reg #form .all span { height:26px; background:url(images/req.png) no-repeat left center; display:block; width:17px; float:left; text-indent:-9999px; }
#reg #form label { color:#000; margin-bottom:4px; display:block; font-size:12px; font-weight:bold; }
#reg #form label.req { padding-right:10px; background:url(images/req.png) no-repeat right top; float:left; clear:right; }
#reg #form .textbox { font-size:12px; height:18px; border:none; background:#e0e0e0; padding:5px; float:left; margin-bottom:2px; } 
#reg #form .block { height:18px; width:99px; font-size:11px; font-style:italic; float:left; background:#e0e0e0; color:#000; padding:10px; } 
#reg #form #contact .textbox { margin-left:2px; padding:12px; height:14px; }
#reg #form #contact span { height:40px; }
#reg #form #fleet .textbox { margin-right:2px; height:16px; }
#reg #form #fleet em { display:block; font-style:italic; font-weight:normal; }
#reg #form .block1 { height:18px; width:160px; font-size:11px; font-style:italic; float:left; background:#e0e0e0; color:#000; padding:7px; margin-right:2px; } 
#reg #form #cargo .textbox { padding:9px; height:14px; }
#reg #form #route .textbox { padding:9px; height:14px;}
#reg #form #send { float:right; margin-right:15px; }
#reg .msg { border:#ff8c00 solid 1px; clear:both; padding:10px; background:#ffe4c4; color:#000; margin:0 17px 30px 17px; } 

#map_canvas { width:695px; height:396px; }